2 Replies Latest reply on Jan 3, 2012 2:52 AM by rbell6

    ADOBE READER X 10.0

    Net Wanderer

      How do I know if I am operating in protected mode?  Is version 10.0 safe from the "critical vulnerability" recently found? If not what should I do about it?

        • 1. Re: ADOBE READER X 10.0
          MichaelKazlow MVP & Adobe Community Professional

          No. To be safe from the latest vulnerablilities you need to update to the latest and greatest which is 10.1.1.

          • 2. Re: ADOBE READER X 10.0
            rbell6

            >How do I know if I am operating in protected mode?

             

            Based on my experiences and those of others on this and other forums, if you are experiencing problems printing from Reader and may also not be able to display the Preferences screen then you are running in protected mode (for me Reader 10.1.1 with protected mode enabled just 'evaporates' when I try to perform either of these actions).

             

            Otherwise in Reader look at Edit -> Preferences -> Category: General at the bottom of the window is the tick box for enabling protected mode.

             

            If you can't display the Preferences screen then run Reader in Windows 2000 compatibility mode.

             

            Personally, I'm reverting to Reader 9.4.7 for all systems, as I currently have no need for Office 2010 integration.